{% extends 'base.html' %}

{% block title %}
  Scrumptious recipes
{% endblock %}

{% block content %}

<header class="top">
  <nav>
    <a class="whitetxt" href="{% url 'create_recipe' %}">Create a recipe</a>
  </nav>
</header>
    <h1><bold>Scrumptious Recipes</bold></h1>

    <h2>All the food that's fit to eat</h2>

        {% for recipe in recipe_list %}
      <div class="grid-container">
        <div class="grid-item">
            <a href="{% url 'show_recipe' recipe.id %}">{{ recipe.title }}</a>
            <p>Created {{ recipe.created|date:'j F Y' }}</p>

          <img src="{{ recipe.picture|default:'https://www.google.com' }}">
        </div>
        {% endfor %}
      </div>
{% endblock %}
